/*Gallery*/
#gallery {
	height:550px;
	overflow:hidden;
	background: #eee;
}

.card {
	width: 23%;
    position: relative;
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
    float: left;


   /* */
}
.class_name:hover{
    margin: 0 auto;
	position: absolute;
    
    z-index: 2;
	width: 1000px;
	
}
/*	
#abreinvestigacion:hover, #abreinnovacion:hover,
#abreservicios:hover, #abremodernizacion:hover{
	position': absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 2;
    width: 1000px;

    position: relative;
    webkit-transition: padding 0.25s, 
    max-height 0.15s;
    transition: padding 0.25s, 
    max-height 0.15s;
    -webkit-transform: scale(0.9);
    transform: scale(1.1);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition: all 0.8s;
    transition: all 0.9s;
    opacity: 1;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    margin: 0 auto;
}
#abreinvestigacion:hover .img-lineas,
#abreinnovacion:hover .img-lineas,
#abreinvestigacion:hover .img-lineas,
#abreservicios:hover .img-lineas
{
	width: 100%;
	height: auto;
}*/

.img-lineas{
	min-width: 600px;

	max-height: 500px; 
    min-height: 500px;
    webkit-transition: padding 0.25s, 
    max-height 0.15s;
    transition: padding 0.25s, 
    max-height 0.15s;
    -webkit-transform: scale(0.9);
    transform: scale(1);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition: all 0.8s;
    transition: all 0.9s;
    position: relative;
}


/*===== gallery =====*/
.roundabout-holder  { 
	width:750px;
	height:406px;
	margin:0 auto;
}
.roundabout-moveable-item {
   width: 400px;
   height: 300px;
   cursor: pointer;
   border-radius:4px;
	 -moz-border-radius:4px;
	 -webkit-border-radius:4px;
}
	.roundabout-moveable-item img{
		width:100%;
		-webkit-box-shadow: 10px 10px 58px 1px rgba(0,0,0,0.37);
		-moz-box-shadow: 10px 10px 58px 1px rgba(0,0,0,0.37);
		box-shadow: 10px 10px 58px 1px rgba(0,0,0,0.37);
	}
.roundabout-in-focus {

}


